{% extends 'base.html.twig' %}

{% block title %}Hello CompanyController!{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('companyApp') }}
{% endblock %}

{% block body %}
    <div id="company-app">

    </div>
{% endblock %}
